import { jsx } from "react/jsx-runtime";
import { TokenSSV as TokenSSV$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenSSV = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "SSV", "data-name": "TokenSSV", ...props, children: /* @__PURE__ */ jsx(TokenSSV$1, { variant }) });
  }
);
TokenSSV.displayName = "TokenSSV";
Object.assign(TokenSSV, { isGdsIcon: true });
export {
  TokenSSV
};
